View Issue Details

IDProjectCategoryView StatusLast Update
0001192Industrial-Craft²E-Net, cabling, storage/transformer blockspublic2015-06-28 10:20
ReporterStryfeAssigned ToAroma1997 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product VersionBuilds for MC 1.7.10 
Target VersionFixed in VersionBuilds for MC 1.7.10 
Summary0001192: Painter Not Painting Insulated Tin Cable
DescriptionNone of the painters can paint Insulated Tin Cable. This makes it impossible to isolate different circuits (of Insulated Tin Cable) from each other, except by an actual air gap, which is a big problem for those attempting compact setups or otherwise needing to isolate circuits in close proximity.
Steps To Reproduce* Craft any color Painter
* Craft an Insulated Tin Cable
* Place Insulated Tin Cable
* Attempt to paint Insulated Tin Cable
* Notice that nothing happens
TagsNo tags attached.
Minecraft Version

Relationships

has duplicate 0001619 resolvedAroma1997 Issue with tin cable — not painting. 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-08-01 17:46 Stryfe New Issue
2014-08-01 17:55 Thunderdark Assigned To => Player
2014-08-01 17:55 Thunderdark Status new => assigned
2015-06-14 18:02 Aroma1997 Relationship added has duplicate 0001619
2015-06-28 10:20 Aroma1997 Status assigned => resolved
2015-06-28 10:20 Aroma1997 Fixed in Version => Builds for MC 1.7.10
2015-06-28 10:20 Aroma1997 Resolution open => fixed
2015-06-28 10:20 Aroma1997 Assigned To Player => Aroma1997